commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Niall Pemberton <niall.pember...@gmail.com>
Subject [net] backwards compatibility with 2.0
Date Tue, 16 Mar 2010 15:55:15 GMT
Looks like Net is gearing up for a 2.1 release. There are a number of
changes which break compatibility with Net 2.0:

http://commons.apache.org/net/clirr-report.html

I tried to redeploy the site - but was only paritally successful
because of file permissions - Rory could you fix the permissions on
the net site.

I uploaded the 2.0 and 1.4.1 javadocs and have put them here:

http://commons.apache.org/net/api-2.0/
http://commons.apache.org/net/api-1.4.1/

and created a link to the Javadocs for the latest release:
http://commons.apache.org/net/api-release/

Niall

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message